<div class="layout-footer">
    <div class="footer-start">
        <img [src]="'assets/images/logo-' + (colorScheme === 'light' ? 'dark' : 'light') + '.png'" alt="logo" />
        <span class="app-name">SMART IPD</span>
    </div>
    <div class="footer-end">
        <span>© Your Organization</span>
    </div>
</div>
